@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pacifico&display=swap");
:root {
    --primary-color: #553722;
    --secondary-color: #ffffff;
    --third-color: #553722;
    --fourth-color: #553722;
    --fifth-color: #553722;
    --navbar-bg: #ffffff;
    --navbar-text: #000000;
    --navbar-border: #dddddd;
    --navbar-text-hover: #000000;
    --testimonial-bg: #ffffff;
    --testimonial-text: #000000;
    --header-text-color: #E0D0A2;
    --link-hover-color: #999999;
    --input-border-color: #d3d3d3;
    --dropdown-hover-bg: #767676;
    --shadow-color: #000000;
    --white-color: #ffffff;
    --black-color: #000000;
    --font-name: 'Poppins', sans-serif;
    --font-weight: 400;
}
body, html {
  overflow-x: hidden !important;
  max-width: 100%;
  font-family: var(--font-name), sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #5f5f5f; }

.pacifico-regular {
  font-family: var(--font-name), sans-serif;
  font-weight: 400;
  font-style: normal; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }
  blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

h1 {
  font-family: var(--font-name), sans-serif;
  font-weight: 400;
  margin-bottom: 20px; }

h1 {
  font-size: 4rem;
  line-height: 4rem; }

h2 {
  font-size: 2.5rem;
  line-height: 3.125rem; }

h3 {
  font-size: 2.1rem;
  line-height: 2.725rem;
  margin-bottom: 15px; }

h2, h3, h4, h5, h6, p, .tiny_text, a {
  font-family: var(--font-name), sans-serif; }

h4 {
  font-size: 1.875rem;
  line-height: 2.5rem;
  margin-bottom: 15px; }

h5 {
  font-size: 1.5rem;
  line-height: 2.125rem;
  margin-bottom: 15px; }

h6 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 15px; }

p {
  font-size: 16px;
  margin-bottom: 15px; }

.tiny_text {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px; }

a {
  text-decoration: none; }

.theme_color {
  color: var(--primary-color); }

.large_practice_name_line_1 {
  font-size: 30px; }

.large_practice_name_line_2 {
  font-size: 20px; }

.large_optional_tag {
  font-size: 20px; }

.large_contact_number {
  font-size: 26px; }

.medium_practice_name_line_1 {
  font-size: 24px; }

.medium_practice_name_line_2 {
  font-size: 18px; }

.medium_optional_tag {
  font-size: 18px; }

.medium_contact_number {
  font-size: 24px; }

.small_practice_name_line_1 {
  font-size: 20px; }

.small_practice_name_line_2 {
  font-size: 16px; }

.small_optional_tag {
  font-size: 16px; }

.small_contact_number {
  font-size: 20px; }

.btn {
  background: var(--primary-color);
  margin-top: 10px;
  padding: 0.8rem 2rem;
  border-radius: 2px;
  display: inline-block;
  color: #ffffff;
  transition: all 0.3s;
  text-transform: uppercase;
  font-weight: bold; }
  .btn:hover {
    background-color: var(--secondary-color);
    color: #ffffff; }

.black {
  color: #000000; }

.padding_tb {
  padding: 5rem 0; }

.padding_bottom {
  padding-bottom: 5rem; }

.padding_top {
  padding-top: 5rem; }


header {
  background-color: white;
  color: #5f5f5f;
  padding: 20px 0;
  border-bottom: 1px solid var(--primary-color); }
  header p {
    color: #5f5f5f; }
    header p span {
      color: red; }
  header img {
    width: 80px;
    margin-right: 15px; }

.layout2 hr {
  border: 1px solid var(--primary-color);
  margin: 30px 0 30px 0;
  opacity: 1; }
.layout2 .content_box i {
  font-size: 50px;
  border: 2px solid var(--primary-color);
  width: 120px;
  height: 120px;
  line-height: 120px;
  border-radius: 50%;
  text-align: center;
  color: var(--primary-color); }
.layout2 .banner_bottom {
  background-color: #ffffff; }
.layout2 .inner_box {
  max-width: 1400px;
  margin: auto;
  background-color: #ffffff; }
.layout2 .links.row a {
  display: block;
  color: var(--primary-color);
  margin-bottom: 15px;
  text-align: center;
  font-weight: bold; }
.layout2 .d_block {
  background: #ffffff;
  padding: 20px;
  margin-top: 15px; }
  .layout2 .d_block a {
    display: block;
    color: #072445; }

.team {
  background-color: #f0f0f0; }
  .team .content_box {
    background-color: #ffffff;
    border: 2px solid var(--primary-color); }
    .team .content_box img {
      width: 500px;
      height: 200px;
      object-fit: cover;
      object-position: center; }
    .team .content_box .text_box {
      background-color: #ffffff;
      padding: 15px;
      text-align: center; }

.layout4 {
  background-color: var(--primary-color);
  color: #ffffff; }
  .layout4 .btn {
    background-color: #ffffff;
    color: var(--primary-color); }
  .layout4 form {
    margin-top: 30px; }
    .layout4 form input, .layout4 form select, .layout4 form textarea {
      border: 1px solid var(--primary-color);
      padding: 10px; }
    .layout4 form .form-check-input[type="radio"]:checked {
      background-color: var(--secondary-color);
      border-color: var(--primary-color); }
    .layout4 form .form-check-input[type="checkbox"]:checked {
      background-color: var(--secondary-color);
      border-color: var(--primary-color); }
    .layout4 form input:focus, .layout4 form select:focus, .layout4 form textarea:focus {
      box-shadow: none; }

.content_block {
  background-color: #ffffff; }
  .content_block .d_block {
    background: #f0f0f0;
    padding: 20px;
    margin-top: 15px; }
    .content_block .d_block a {
      display: block;
      color: var(--primary-color);
      font-weight: bold;
      text-align: right; }

.footer {
  padding: 30px 0;
  background-color: #f0f0f0; }
  .footer .d_flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-items: center; }
  .footer .d_flex a {
    color: var(--primary-color);
    text-transform: uppercase; }
  .footer .d_flex span {
    width: 7px;
    height: 7px;
    line-height: 7px;
    margin: 12px;
    border-radius: 7px;
    background-color: var(--primary-color); }
  .footer img.logo {
    width: 100px; }

.nav_bar {
  background-color: var(--primary-color);
  text-transform: uppercase;
  color: #ffffff; }
  .nav_bar .navbar-nav li a {
    color: #ffffff; }
  .nav_bar * {
    font-size: 14px; }
  .nav_bar .navbar {
    background-color: var(--primary-color) !important; }
    .nav_bar .navbar .dropdown:hover {
      color: #ffffff !important;
      transition: background-color 0.3s, color 0.3s; }
  .nav_bar .dropdown-menu {
    background-color: var(--primary-color);
    border: none; }
    .nav_bar .dropdown-menu .dropdown-item {
      color: #f8f9fa; }
      .nav_bar .dropdown-menu .dropdown-item:hover {
        background-color: #767676;
        color: #ffffff;
        transition: background-color 0.3s, color 0.3s; }
  .nav_bar .dropdown-submenu .dropdown-menu {
    left: 100%;
    top: 0;
    margin-left: 0.1rem; }
  .nav_bar .dropdown-submenu:hover {
    background-color: #767676; }
  @media (min-width: 992px) {
    .nav_bar .dropdown-submenu:hover > .dropdown-menu,
    .nav_bar .dropdown:hover > .dropdown-menu {
      display: block;
      transition: all 0.3s ease; } }
  .nav_bar .navbar-toggler-icon {
    transition: transform 0.3s ease; }
  .nav_bar .navbar-toggler.collapsed .navbar-toggler-icon {
    transform: rotate(0deg); }
  .nav_bar .navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    transform: rotate(90deg); }
  .nav_bar .dropdown-menu.show {
    display: block; }
  .nav_bar .navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap; }

@media (max-width: 992px) {
  html {
    font-size: 90%; }

  .column_reverse {
    flex-direction: column-reverse; }

  .nav_bar .navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap; } }
@media (max-width: 767px) {
  html {
    font-size: 80%; } }

/*# sourceMappingURL=style.css.map */
  .layout2 .sidebar_box {
     background-color: #b8baba;
     padding: 10px;
    }
     .layout2 .sidebar_box .contact_box {
      background-color: #59a2a4;
      padding: 1rem;
      border: 5px solid #ffffff; }
      .layout2 .sidebar_box .contact_box form input, .layout2 .sidebar_box .contact_box form textarea {
        width: 100%;
        background-color: #ffffff;
        border: 1px solid lightgray;
        padding: 5px;
        margin-bottom: 5px; }
      .layout2 .sidebar_box .contact_box form input[type='submit'] {
        width: auto; }
    .layout2 .sidebar_box .below_contact_box {
      color: #ffffff; }
      .layout2 .sidebar_box .below_contact_box a {
        color: #59a2a4;
        text-decoration: underline; }
    .layout2 .sidebar_box .sidebar_bottom {
      color: #ffffff; }
      .layout2 .sidebar_box .sidebar_bottom .links a {
        display: block;
        margin-bottom: 5px;
        color: #59a2a4;
        padding-left: 15px; }
        .layout2 .sidebar_box .sidebar_bottom .links a:last-child {
          margin-bottom: 20px; }
      .layout2 .sidebar_box .sidebar_bottom p {
        margin-bottom: 5px; }
#introParagraph table {
  table-layout: fixed;
    width: 100%;
}
#introParagraph table a img {
  max-width: 100%;
  margin:0 !important;
  height: auto !important;
}
.right-content p img {
  max-width: 100% !important;
  width: 100% !important;
}
.right-content a img{
  width: auto !important;
  margin: 15px;
}
.swiper {
    height: max-content;
}

.layout2 .links.row a { text-align: left; }
iframe {
    width: 100%;
    height: 100%;
}
.nav_bar .dropdown-submenu .dropdown-menu {
    min-height: max-content;
}
.nav_bar .dropdown-submenu .dropdown-menu {
    min-height: max-content;
}
.swiper { height: max-content !important; }


@media (min-width: 1200px) {
    .services_section.row .col-md-3 { width: 21% !important; margin-right: 40px !important; margin-bottom: 30px; }
}



.image img {
  width: 100%;
}
td{
  vertical-align: top;
}
td img {
  margin-bottom: 10px;
}
.table>:not(caption)>*>*{
  background: transparent;
  border: none;
}
td:first-child {
  padding-right: 20px;
}

td:last-child {
  padding-left: 20px;
}

.nav_bar {
  background-color: var(--navbar-bg) !important;
}

.nav_bar .nav-link {
  color: var(--navbar-text) !important;
}

.nav_bar .nav-link:hover {
  color: var(--navbar-text-hover) !important;
}

.nav_bar .dropdown-menu {
  background-color: var(--navbar-bg)  !important;
  border-color: var(--navbar-border)  !important;
}

.nav_bar .dropdown-item {
  color: var(--navbar-text);
}

.nav_bar .dropdown-item:hover {
  background-color: var(--secondary-color)  !important;
  color: #fff;
}

.navbar-dark.bg-dark {
  background-color: var(--navbar-bg) !important ;
}

/* ================= TESTIMONIAL ================= */

.testimonial-title {
  color: var(--testimonial-text);
  margin-bottom: 20px;
}

.testimonial-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  border: 1px solid var(--navbar-border);
  padding: 20px;
  margin-bottom: 20px;
  background: var(--testimonial-bg);
  border-radius: 6px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.testimonial-content {
  flex: 1;
}

.testimonial-quote {
  color: var(--testimonial-text);
  margin-bottom: 10px;
}

.testimonial-name {
  color: var(--primary-color);
}

.testimonial-image img {
  max-width: 120px;
  height: auto;
  border-radius: 6px;
}

.testimonial-btn {
  margin-top: 10px;
}

.line {
  border-top: 1px solid var(--navbar-border);
  margin-top: 20px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .testimonial-item {
    flex-direction: column;
  }

  .testimonial-image img {
    max-width: 100%;
  }
}
.content-display img {
    width: 100% !important;
    height: auto !important;
    margin: 10px 0;
}